<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubrics>
		<standard><![CDATA[<b>Listen to the sentences.</b>]]></standard>
		<record><![CDATA[<b>Listen to the sentences.</b>]]></record>
	</rubrics>
	<questions>
		<question>
			<sentence><![CDATA[Turn left at the post office.]]></sentence>
			<audio>templates/content/section_13/ex_06/assets/audio_01.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[I'm most proud of completing the marathon.]]></sentence>
			<audio>templates/content/section_13/ex_06/assets/audio_02.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[I killed it by hitting it with a shoe.]]></sentence>
			<audio>templates/content/section_13/ex_06/assets/audio_03.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Are you used to living in a big city?]]></sentence>
			<audio>templates/content/section_13/ex_06/assets/audio_04.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[I leave work early on Fridays.]]></sentence>
			<audio>templates/content/section_13/ex_06/assets/audio_05.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[This is for removing stains.]]></sentence>
			<audio>templates/content/section_13/ex_06/assets/audio_06.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[They're staying until tomorrow.]]></sentence>
			<audio>templates/content/section_13/ex_06/assets/audio_07.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[It depends on what he thinks.]]></sentence>
			<audio>templates/content/section_13/ex_06/assets/audio_08.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Put the eggs in a bowl.]]></sentence>
			<audio>templates/content/section_13/ex_06/assets/audio_09.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Nobody's sure of when it will stop.]]></sentence>
			<audio>templates/content/section_13/ex_06/assets/audio_10.mp3</audio>
		</question>
	</questions>
</exercise>
